Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 10:42:26 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I’m disappointed with your service it’s been over a week since I ordered my items they were meant to be delivered on the 4th of February they didn’t,I got an email saying they’ll be delivered yesterday,I didn’t get a call asking for directions or anything the reception didn’t receive anything but I got an email saying “sorry they missed me” how?? when I didn’t even get a phone call!

> On 6 Feb 2021, at 2:01 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9632796539 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi mahmud shehu, your order number is 9632796539
> The tracking number is FP020621000387.
> Order shipping to 
> mahmud shehu
> uninest student residence,wadi al safa 5
> Flat no 405
> Dubai, United Arab Emirates 
> Mobile: +971 582271753
> Payment Method: 
> MAHMUD SHEHU
> xxxx xxxx xxxx 6029
> Order DetailsConsignment Number: 88888001089120210206
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Printed Round Neck T-shirt with Short Sleeves 
> Color: Black 
> Size: M 
> 1
>  
> MAX 
> Graphic Print Sweatshirt with Round Neck and Long Sleeves
> Color: Multicolour 
> Size: M 
> 1
>  
> MAX 
> Solid Joggers with Pockets and Elasticated Drawstring Waistband 
> Color: Grey 
> Size: 36 
> 1
>  
> MAX 
> Slim Fit Solid Mid-Rise Anti-Pilling Jog Pants with Pocket Detail 
> Color: Black 
> Size: L 
> 1
>  
> MAX 
> Textured Polo T-shirt with Short Sleeves 
> Color: Green 
> Size: M 
> 1
>  
> MAX 
> Full Length Joggers with Pockets and Drawstring 
> Color: Black 
> Size: 36 
> 1
>  
> MAX 
> Applique Detail Cap with Mesh Panels and Snap Back Closure
> Color: Blue 
> Size: M-L 
> 1
>  
> MAX 
> Solid Polo T-shirt with Short Sleeves 
> Color: Pink 
> Size: M 
> 1
>  
> MAX 
> Tipping Detail Polo T-shirt with Short Sleeves 
> Color: Blue 
> Size: M 
> 1
>  
> MAX 
> Printed Round Neck T-shirt with Short Sleeves 
> Color: White 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001089120210206_9632796539_1612573277223>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2066332